.button {
	height: 32px;
	line-height: 32px;
	
	color: #464646;
	
	border: 1px #7E7E7E solid;
	background: #95a3ab url('/resource/img/button/button-bg_default.png') left center repeat-x;
		background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#e1d7c8));
		background: -moz-linear-gradient(top, #F5F5F5 #e1d7c8);
		background: -ms-linear-gradient(#F5F5F5 #e1d7c8);
		background: -o-linear-gradient(top, #F5F5F5 #e1d7c8);
		background: linear-gradient(top, #F5F5F5 #e1d7c8);
	vertical-align: middle;
	
	text-decoration: none;
	text-align: center;
	outline: none;
	
	display: inline-block;
	_overflow:hidden;
	*zoom:1;
	*display:inline;
}
	.button div, .button span {
		display: block;
		vertical-align: top;
		cursor: pointer;
	}
	.button div {
		padding: 0 15px;
	}
	.button span {
		color: #2d4c64;
	}


.button_disabled {
	border: 1px #d3e7ef solid;
	cursor: default;
}
	.button_disabled div {
		cursor: default;
		background: url('/resource/img/button/button-bg_disabled.png') left top repeat-x;
		background: -webkit-gradient(linear, left top, left bottom, from(#f7f9fb), to(#e4ebf0));
		background: -moz-linear-gradient(top, #f7f9fb, #e4ebf0);
		background: -ms-linear-gradient(#f7f9fb, #e4ebf0);
		background: -o-linear-gradient(top, #f7f9fb, #e4ebf0);
		background: linear-gradient(top, #f7f9fb, #e4ebf0);
	}
	.button_disabled span {
		color: #c9d2d8;
		cursor: default;
	}


.button_information {
	border: 1px #2a66b4 solid;
}
	.button_information div {
		background: #5392e2 url('/resource/img/button/button-bg_information.png') left top repeat-x;
		background: -webkit-gradient(linear, left top, left bottom, from(#7fb3f2), to(#5392e2));
		background: -moz-linear-gradient(top, #7fb3f2, #5392e2);
		background: -ms-linear-gradient(#7fb3f2, #5392e2);
		background: -o-linear-gradient(top, #7fb3f2, #5392e2);
		background: linear-gradient(top, #7fb3f2, #5392e2);
	}
	.button_information span {
		color: #ffffff;
		/*text-shadow: #000000 -1px -1px 1px;
		filter: Shadow(Color=#000000, Direction=-45, Strength=1);*/
	}





.button_warning {
	border: 1px #dc5f00 solid;
}
	.button_warning div {
		background: #ff7e12 url('/resource/img/button/button-bg_warning.png') left top repeat-x;
		background: -webkit-gradient(linear, left top, left bottom, from(#ffa649), to(#ff7e12));
		background: -moz-linear-gradient(top, #ffa649, #ff7e12);
		background: -ms-linear-gradient(#ffa649, #ff7e12);
		background: -o-linear-gradient(top, #ffa649, #ff7e12);
		background: linear-gradient(top, #ffa649, #ff7e12);	
	}
	.button_warning span {
		color: #ffffff;
	}


.button_cancel {
	border: 1px #a41507 solid;
}
	.button_cancel div {
		background: #d00705 url('/resource/img/button/button-bg_cancel.png') left top repeat-x;
		background: -webkit-gradient(linear, left top, left bottom, from(#e43815), to(#d00706));
		background: -moz-linear-gradient(top, #e43815, #d00706);
		background: -ms-linear-gradient(#e43815, #d00706);
		background: -o-linear-gradient(top, #e43815, #d00706);
		background: linear-gradient(top, #e43815, #d00706);
	}
	.button_cancel span {
		color: #ffffff;
	}
	
	
.button_dashed {
	border: 0;
	background: none;
	height: inherit;
	line-height: inherit;
	margin-top: -1px;
}
	.button_dashed div {
		border-bottom: #388DE9 dashed 1px;
		padding: 0;
	}
	.button_dashed:hover div {
		border-color: transparent;
	}
	.button_dashed span {
		color: inherit;
		font-style: italic;
	}


.button_upload {
	position: relative;
}
	.button_upload object, .button_upload embed {
		padding: 0px;
		margin: 0px;
		width: 100%;
		height: 100%;
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
	}

.button_trigger-on,
.button_trigger-off {
    height: 34px;
    line-height: 34px;
}
.button_trigger-on {
    border-top: 2px solid #006400;
    border-left: 2px solid #006400;
    border-bottom: 2px solid #8cccc7;
    border-right: 2px solid #8cccc7;
}
    .button_trigger-on > div {
        background: #39a29b;
    }
.button_trigger-off {
    border-top: 2px solid red;
    border-left: 2px solid red;
    border-bottom: 2px solid darkred;
    border-right: 2px solid darkred;
}
    .button_trigger-off > div {
        background: #E43815;
    }
